best_epoch_metric_summaries:
  train:
    BCELoss/train: 0.02137855626642704
    auroc/train: .nan
    averageprecision/train: 0.4900335669517517
    f1 > 0.25/train: .nan
    f1 > 0.5/train: .nan
    loss/train: 0.02137855626642704
    mae/train: 0.010835401713848114
    mean_pred/train: 0.008049349300563335
    mean_target/train: 0.008027289994060993
    n_epochs: 279
    recall > 0.25/train: .nan
    recall > 0.5/train: .nan
    std_pred/train: 0.05054223909974098
    std_target/train: 0.08923481404781342
  val:
    BCELoss/val: 0.034632399678230286
    auroc/val: .nan
    averageprecision/val: 0.31095853447914124
    f1 > 0.25/val: .nan
    f1 > 0.5/val: .nan
    loss/val: 0.034632399678230286
    mae/val: 0.015024363063275814
    mean_pred/val: 0.009634577669203281
    mean_target/val: 0.009983759373426437
    n_epochs: 205
    recall > 0.25/val: .nan
    recall > 0.5/val: .nan
    std_pred/val: 0.051064878702163696
    std_target/val: 0.09941873699426651
metric_summaries:
  train:
    BCELoss/train: 0.02137855626642704
    auroc/train: .nan
    averageprecision/train: 0.4900335669517517
    f1 > 0.25/train: .nan
    f1 > 0.5/train: .nan
    loss/train: 0.02137855626642704
    mae/train: 0.010835401713848114
    mean_pred/train: 0.008049349300563335
    mean_target/train: 0.008027289994060993
    n_epochs: 279
    recall > 0.25/train: .nan
    recall > 0.5/train: .nan
    std_pred/train: 0.05054223909974098
    std_target/train: 0.08923481404781342
  val:
    BCELoss/val: 0.03484605252742767
    auroc/val: .nan
    averageprecision/val: 0.3095199465751648
    f1 > 0.25/val: .nan
    f1 > 0.5/val: .nan
    loss/val: 0.03484605252742767
    mae/val: 0.014995664358139038
    mean_pred/val: 0.009704804047942162
    mean_target/val: 0.009983759373426437
    n_epochs: 279
    recall > 0.25/val: .nan
    recall > 0.5/val: .nan
    std_pred/val: 0.05234621465206146
    std_target/val: 0.09941873699426651
